Search:

Type: Posts; User: Freemind

Search: Search took 0.00 seconds.

  1. awsome please google it or search in this forum...

    awsome please google it or search in this forum for ati graphic cards driver "learning by doing" :D
  2. Replies
    4
    Views
    2,996

    kali Sana 2.0 is not compatible for your Nexus 4...

    kali Sana 2.0 is not compatible for your Nexus 4 sorry dute, you can install kali 1 on your Nexus 4 have a nice day and good luke
Results 1 to 2 of 3